
#stacks_in_15 {
	font-size: 74%;
}

#stacks_in_2 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_2 .pullquote:before, #stacks_in_2 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_2 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_2 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_2 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_2 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}#stacks_in_5>.s3_row {
	margin: 0 -25px;
}

#stacks_in_5>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_5>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_5>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_5>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_5 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_10 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_16 {
	padding: 40px 0px 40px 0px;
}

#stacks_out_16 {
	width: 270px;
}

#stacks_in_18 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 20px 10px 0px 10px;
}
#stacks_in_52>.s3_row {
	margin: 0 -10px;
}

#stacks_in_52>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_52>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_52>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_52>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_52>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_52>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_52 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 10px 5px 20px 5px;
}

#stacks_in_59 {
	margin:  5px;
}

#stacks_in_61 {
	font-size: 89%;
}

#stacks_in_56 {
	margin:  5px;
}

#stacks_in_58 {
	font-size: 90%;
}

#stacks_in_53 {
	margin:  5px;
}

#stacks_in_55 {
	font-size: 90%;
}

#stacks_in_30 {
	padding:  10px;
}

#stacks_in_31 {
	font-size: 74%;
}
